# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "microkelvin"
version = "0.5.6"
authors = ["Kristoffer Ström <kristoffer@dusk.network>"]
description = "A library for tree traversal over annotated datastructures"
readme = "README.md"
keywords = ["datastructures"]
license = "MPL-2.0"
[dependencies.canonical]
version = "0.5"

[dependencies.canonical_derive]
version = "0.5"

[dependencies.const-arrayvec]
version = "0.2"
[dev-dependencies.canonical_host]
version = "0.5"
